SolrQuery::getHighlightRegexMaxAnalyzedChars
SolrQuery::getHighlightRegexSlop
SolrQuery
PHP Manual

# SolrQuery::getHighlightRegexPattern

Returns the regular expression for fragmenting

### Description

public string SolrQuery::getHighlightRegexPattern ( void )

Returns the regular expression used for fragmenting

### Parameters

This function has no parameters.

### Return Values

Returns a string on success and `NULL` if not set.